PC SOFT

FORUMS PROFESSIONNELS
WINDEVWEBDEV et WINDEV Mobile

Accueil → WINDEV 23 → Message d'erreur
Message d'erreur
Débuté par Devlo, 28 oct. 2015 08:03 - 5 réponses
Posté le 28 octobre 2015 - 08:03
BONJOUR

Depuis long temps je travaile tranquille, mais hiers je me trouve devant ce message sincerement je suis bolqué. Aidez mois je suis preneur

si je regenère depuis mon analyse ou je veux executer mon programme le message s'affiche


Erreur pendant la mise à jour de l'élément 'MesProcedures' sur la base de données Server:4900@data Erreur renvoyée par le serveur <Server:4900> :
La bibliothèque C:\ProgramData\PC SOFT\ServeurHyperFileSQL_WIN-69RIIT132HG\BDD\DATA\__System\__proc\7_1890183024306692696.hsp n'a pas pu être chargée.
La bibliothèque 'C:\ProgramData\PC SOFT\ServeurHyperFileSQL_WIN-69RIIT132HG\BDD\DATA\__System\__proc\7_1890183024306692696.hsp' a été créée avec une version plus récente de WinDev ou de WebDev. Elle ne peut pas être utilisée.

Merci d'avance
Membre enregistré
147 messages
Popularité : -1 (1 vote)
Posté le 28 octobre 2015 - 08:51
BONJOUR

Peut -être vous avez copier quelques procédures d'une version antérieures dans votre projets actuel.

Donnez plus d'explication,..

--
FETOUI MOHAMED
Consultant et Formateur
fib.fetouimed@gmail.com
https://www.linkedin.com/pub/mohamed-el-fetoui/a0/680/109
MAROC+212(0)661249774
Posté le 28 octobre 2015 - 19:13
Le 28/10/2015 07:03, Devlo a écrit :

La bibliothèque 'C:\ProgramData\PC
SOFT\ServeurHyperFileSQL_WIN-69RIIT132HG\BDD\DATA\__System\__proc\7_1890183024306692696.hsp'
a été créée avec une version plus récente de WinDev ou de WebDev. Elle
ne peut pas être utilisée.


Tout est dit ici.
A mon sens tu utilises une version antérieure à celle qui a créé la
bibliothèque et donc elle ne peut pas être ouverte.
Posté le 30 octobre 2015 - 07:39
Bonjour

Merci M Mohamed et Franc


Comment dais je solutionné ce message. Merci de me donner une solution, je suis bloqué


Merci
Posté le 11 juillet 2018 - 12:09
Moi aussi j'ai le même problème comment résoudre j'ai copie une procédure de WD17 dans WD18
Membre enregistré
37 messages
Posté le 11 juillet 2018 - 14:26
il faut installer au moins la version 18 de HFSQL C/S